Source: pd-earplug
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends: debhelper-compat (= 13),
 puredata-dev | puredata,
 pd-lib-builder,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://puredata.info
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-earplug.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-earplug

Package: pd-earplug
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata-core | pd,
Description: binaural filter based on KEMAR impulse measurement for Pd
 earplug~ is a realtime binaural filter based on KEMAR impulse measurement.
 It allows you to spatialize a sound in realtime. It basically takes the KEMAR
 data set, and interpolates 366 locations where HRTF measurement exists in a
 spherical surface. you get azimuth control 0-360 and elevation -40 - 90.
